## CamelOfflineFolder CamelOfflineFolder |

## Synopsis

                        CamelOfflineFolder;
    void                camel_offline_folder_downsync       (CamelOfflineFolder *folder,
                                                             const char *expression,
                                                             CamelException *ex);

## Description

## Details

### CamelOfflineFolder

    typedef struct {
    	CamelFolder parent_object;

    	unsigned int sync_offline:1;
    } CamelOfflineFolder;

### camel_offline_folder_downsync ()

    void                camel_offline_folder_downsync       (CamelOfflineFolder *folder,
                                                             const char *expression,
                                                             CamelException *ex);

`folder` : |
`expression` : |
`ex` : |